<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Foodoria24</title>
    <link href="css/style.css" rel="stylesheet">

    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="header">
    <div class="topLogo">
        <div class="container ">
            <div class="row rowLogo">
                <div class="col-sm-12">
                    <div class="row logo">
                        <a href="main_page.html"> <img src="img/logo.png"></a>
                    </div>
                    <div class="slogan text-right">
                        Speisenvielfalt der ganzen Welt in deiner Umgebung.
                    </div>
                    <div class="links">
                        <a href="login.html" class="blue">Einloggen</a>
                        <a href="registration.html" class="blue">Registrieren</a>
                    </div>
                </div>
            </div><!-- end div /.rowLogo -->
        </div><!-- end div /.container -->
    </div><!-- end div /.topLogo -->
    <div class="topMenu ">
        <div class="container ">
            <div class="row">
                <div class="row searchForm mobile-hidden col-lg-7 col-xs-12" id="searchForm">
                    <div class="searchForm__wrapper">
                        <div class="clearfix">
                            <div class="searchForm__close" id="searchForm__close"><i class="fa fa-times"></i></div>
                            <div class="arrow"></div>
                            <input class="searchForm__input" placeholder="PLZ oder Ort">

                            <div class="dropdown single perimeter ">
                                <button class="btn btn-dropdown dropdown-toggle searchForm__input" type="button"
                                        id="dropdownMenu1"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Umkreis
                                    <span class="caret"></span>
                                </button>
                                <ul class="dropdown-menu single-menu ul-dropdown" aria-labelledby="dropdownMenu1">
                                    <li><a href="#">1,5 km</a></li>
                                    <li><a href="#">2,5 km</a></li>
                                    <li><a href="#">3,5 km</a></li>
                                    <li><a href="#">5 km</a></li>
                                    <li><a href="#">7,5 km</a></li>
                                    <li><a href="#">10 km</a></li>
                                    <li><a href="#">15 km</a></li>
                                    <li><a href="#">20 km</a></li>
                                    <li><a href="#">25 km</a></li>
                                    <li><a href="#">35 km</a></li>
                                    <li><a href="#">50 km</a></li>
                                </ul>
                            </div><!-- end div /.perimeter -->

                            <div class="searchForm__line visible-xs-block"></div>
                            <button class="searchForm__more" id="showMore">Suchoptionen<i
                                    class="fa fa-cogs searchForm__moreIcon"></i></button>
                            <div class="searchForm__submit ">
                                <button type="submit" class="btn-common btn-orange">SUCHEN</button>
                            </div>
                        </div><!-- end div /.clearfix -->
                    </div><!-- end div /.searchForm__wrapper -->
                </div><!-- end div /.searchForm -->
                <div class="col-xs-6 col-sm-5">
                    <button class="topMenu__searchButton hidden-lg btn-common btn-orange" id="searchButton">SUCHEN
                        <div class="topMenu__searchButtonIcon"><i class="fa fa-search"></i></div>
                    </button>
                </div><!-- end div /.col-xs-6 -->
                <div class="col-sm-4 hidden-xs col-lg-3">
                    <div class="row">
                        <div class="topMenu__angebot"><a href="" class="white"> <i class="fa fa-plus">&nbsp;</i>Angebot
                            erstellen</a></div>
                        <div class="topMenu__basket"><a href="" class="white"><span>Shop</span></a>&nbsp;&nbsp;&nbsp;<i
                                class="fa fa-shopping-basket"></i><span>2</span></div>
                    </div>
                </div><!-- end div /.col-sm-4 -->
                <div class="col-xs-6 col-sm-3 col-lg-2">
                    <div class="row">
                        <div class="visible-xs-block">
                            <div class="topMenu__icon" id="showMenu"><i class="fa fa-bars"></i></div>
                        </div>
                        <div class="visible-xs-block">
                            <div class="topMenu__icon" id="hideMenu"><i class="fa fa-times"></i></div>
                        </div>
                        <div class="topMenu__mailbox">
                            <div class="topMenu__mailboxicon"><i class="fa fa-envelope"></i></div>
                            <div class="topMenu__mailboxcount">7</div>
                        </div><!-- end div /.topMenu__mailbox -->
                        <div class="topMenu__account hidden-xs clearfix">
                            <div class="dropdown user-img">
                                <a href="#" class="dropdown-toggle white" id="dropdownMenu10"
                                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <img class="topMenu__accountPhoto" src="img/user-photo.jpg">
                                    <i class="fa fa-user" aria-hidden="true"></i>
                                </a>
                                <ul class="dropdown-menu ul-dropdown" aria-labelledby="dropdownMenu10">
                                    <li><a href="#" class="afterLogin">Profil</a></li>
                                    <li><a href="#" class="afterLogin">Merkliste</a></li>
                                    <li><a href="#" class="afterLogin">Meine Angebote</a></li>
                                    <li><a href="#" class="afterLogin">Konto erweitern</a></li>
                                    <li><a href="#" class="afterLogin">Mails</a></li>
                                    <li><a href="#" class="afterLogin">Ausloggen</a></li>
                                    <li><a href="#" class="beforeLogin">Einloggen</a></li>
                                    <li><a href="#" class="beforeLogin">Registrieren</a></li>
                                </ul>
                            </div><!-- end div /.user-img -->
                            <div class="topMenu__accountLabel">Willkommen, <br> Daniel</div>
                        </div><!-- end div /.topMenu__account -->
                    </div><!-- end div /.row -->
                </div><!-- end div /.col-xs-6 -->
            </div><!-- end div /.row -->
            <div class="menu" id="Menu">
                <div class="menu__wrapper">
                    <div class="arrow"></div>
                    <nav>
                        <a href="" class="afterLogin">
                            <div class="menu__wrapperAccount">
                                <img class="menu__wrapperPhoto" src="img/user-photo.jpg">
                                <div class="menu__wrapperLabel">Willkommen, Daniel</div>
                            </div>
                        </a>
                        <a href=""><i class="fa fa-plus">&nbsp;</i>Angebot erstellen</a>
                        <a href="">Shop</a>
                        <a href="">My cart &nbsp;<span><i class="fa fa-shopping-basket"></i> 2</span></a>
                        <a href="#" class="afterLogin">Profil</a>
                        <a href="#" class="afterLogin">Merkliste</a>
                        <a href="#" class="afterLogin">Meine Angebote</a>
                        <a href="#" class="afterLogin">Konto erweitern</a>
                        <a href="#" class="afterLogin">Mails &nbsp; <span class="topMenu__mailboxcount">7</span></a>
                        <a href="#" class="afterLogin">Ausloggen</a>
                        <a href="" class="beforeLogin">Einloggen</a>
                        <a href="" class="beforeLogin">Registrieren</a>
                    </nav>
                </div><!-- end div /.menu__wrapper -->
            </div><!-- end div /.menu -->
            <div class="searchMore" id="searchMore">
                <div class="searchMore__wrapper clearfix">
                    <div class="arrow"></div>
                    <div class="col-xs-12 col-sm-4">
                        <div class="selection">
                            <div class="title-small">Kategorie</div>
                            <input type="radio" name="optionsRadios1" class="selector"
                                   id="optionsRadios1" value="option1">
                            <div class="radio">
                                <label for="optionsRadios1"><span>Kalt</span></label>
                            </div>

                            <input type="radio" name="optionsRadios1" class="selector"
                                   id="optionsRadios2" value="option2">
                            <div class="radio">
                                <label for="optionsRadios2"> <span>Warm</span></label>
                            </div>

                            <input type="radio" name="optionsRadios1" class="selector"
                                   id="optionsRadios3" value="option3">
                            <div class="radio">
                                <label for="optionsRadios3"><span>Lebensmittel</span></label>
                            </div>

                            <input type="radio" name="optionsRadios1" class="selector"
                                   id="optionsRadios4" value="option4" checked>
                            <div class="radio">
                                <label for="optionsRadios4"><span>Nicht ausgewählt</span></label>
                            </div>
                        </div><!-- end div /.selection -->
                        <div class="selection">
                            <div class="title-small">Speisenart</div>
                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios5" value="option5">
                            <div class="radio">
                                <label for="optionsRadios5"><span>Vorspeise (vorgewählt)</span></label>
                            </div>

                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios6" value="option6">
                            <div class="radio">
                                <label for="optionsRadios6"><span>Hauptspeise</span></label>
                            </div>

                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios7" value="option7">
                            <div class="radio">
                                <label for="optionsRadios7"><span>Suppen</span></label>
                            </div>

                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios8" value="option8">
                            <div class="radio">
                                <label for="optionsRadios8"><span>Nachtisch</span></label>
                            </div>

                            <input type="radio" name="optionsRadios2" class="selector"
                                   id="optionsRadios9" value="option9" checked>
                            <div class="radio">
                                <label for="optionsRadios9"><span>Nicht ausgewählt</span></label>
                            </div>
                        </div><!-- end div /.selection -->
                        <div class="selection">
                            <div class="title-small">Anbieterbewertung größer als</div>
                            <input type="radio" name="optionsRadios3" class="selector"
                                   id="optionsRadios10" value="option10">
                            <div class="radio">
                                <label for="optionsRadios10"><span>3 (vorgewählt)</span></label>
                            </div>

                            <input type="radio" name="optionsRadios3" class="selector"
                                   id="optionsRadios11" value="option11">
                            <div class="radio">
                                <label for="optionsRadios11"><span>4</span></label>
                            </div>

                            <input type="radio" name="optionsRadios3" class="selector"
                                   id="optionsRadios12" value="option12" checked>
                            <div class="radio">
                                <label for="optionsRadios12"><span>Nicht ausgewählt</span></label>
                            </div>
                        </div><!-- end div /.selection -->
                    </div><!-- end div /.col-xs-12 -->
                    <div class="col-xs-12 col-sm-4">
                        <div class="selection">
                            <h4 class="title-small">Fleischgerichte / Vegetarisch</h4>

                            <input type="checkbox" class="checkable hidden" id="ch11">
                            <label for="ch11" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Schwein</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch17" >
                            <label for="ch17" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Lamm</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch12">
                            <label for="ch12" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Rind</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch13">
                            <label for="ch13" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Geflügel</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch14">
                            <label for="ch14" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>kein Fisch und Meeresfrüchte</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch15">
                            <label for="ch15" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Vegetarisch</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch16">
                            <label for="ch16" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Vegan</span>
                            </label>
                        </div><!-- end div /.selection -->
                        <div class="selection">
                            <h4 class="title-small">Ohne Zusatz von</h4>

                            <input type="checkbox" class="checkable hidden" id="ch21">
                            <label for="ch21" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>alles auswählen</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch22">
                            <label for="ch22" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Zucker</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch23">
                            <label for="ch23" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Zuckerersatz</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch24">
                            <label for="ch24" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Geschmacksverstärker</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="ch25">
                            <label for="ch25" class="checkable-toggler flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>künstliche Aromen</span>
                            </label>

                        </div><!-- end div /.selection -->
                    </div><!-- end div /.col-xs-12 -->
                    <div class="col-xs-12 col-sm-4">
                        <div class="selection">
                            <input type="checkbox" class="checkable hidden" id="a1">
                            <label for="a1" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Fertiggepackt</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="a2">
                            <label for="a2" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Bio</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="a3">
                            <label for="a3" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Halal</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="a4">
                            <label for="a4" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>Kaschrut</span>
                            </label>

                            <input type="checkbox" class="checkable hidden" id="a5">
                            <label for="a5" class="checkable-toggler checkable-toggler-bold flex-left-center">
                                <span class="fa fa-square-o"></span>
                                <span class="fa fa-check"></span>
                                <span>ohne Vorbestellung <br>
                        (nur bereits fertiges <br>
                        Essen anzeigen)</span>
                            </label>

                        </div><!-- end div /.selection -->
                    </div><!-- end div /.col-xs-12 -->
                    <div class="searchMore__submit">
                        <button id="searchMore__submit" type="submit" class="btn-common btn-green-bg">ÜBERNEHMEN
                        </button>
                    </div><!-- end div /.searchMore__submit -->
                </div><!-- end div /.searchMore__wrapper -->
            </div><!-- end div /.searchMore -->
        </div><!-- end div /.container -->
    </div><!-- end div /.topMenu -->
</div><!-- end div /.header -->
<div class="wrapper ">
    <section class="profile ">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-9 profile-content">
                    <div class="row profile-body profile-edit">
                        <div class="col-xs-12 col-sm-4 col-lg-3 user-profile">
                            <h2 class="title-main">Mein Profil</h2>
                            <div class="user-info">
                                <img src="img/user-photo.jpg" class="img-responsive">
                                <h3 class="title-normal-green">Daniel Robertson</h3>
                                <div class="row visible-xs-block statistic">
                                    <div class="col-xs-12 dropdown multi-selected">
                                        <button class="btn-green-bg text-center dropdown-toggle multiple" type="button"
                                                id="dropdownMenu12"
                                                aria-haspopup="true" aria-expanded="false">Meine Statistiken &nbsp;&nbsp;
                                            <i class="fa fa-pencil"></i>
                                        </button>
                                        <div class="dropdown-menu filtr-dropdown">
                                            <div class="filtr-dropdown-inner">
                                                <div class="rating">
                                                    <div>
                                                        Anbieterbewertung
                                                    </div>
                                                    <div>
                                                        4,34
                                                    </div>
                                                </div>
                                                <div class="rating">
                                                    <div>
                                                        Käuferbewertung
                                                    </div>
                                                    <div>
                                                        3,82
                                                    </div>
                                                </div>
                                                <div class="rating">
                                                    <div>
                                                        Aktivitätspunkte (AP)
                                                    </div>
                                                    <div>
                                                        25
                                                    </div>
                                                </div>
                                                <div class="rating">
                                                    <div>
                                                        Premiumpunkte (PP)
                                                    </div>
                                                    <div>
                                                        0
                                                    </div>
                                                </div>
                                                <div class="rating">
                                                    <div>
                                                        Toplistenplatz in Ihrer PLZ
                                                    </div>
                                                    <div>
                                                        14
                                                    </div>
                                                </div>
                                                <div class="rating">
                                                    <div>
                                                        Angebote dieser Monat
                                                    </div>
                                                    <div>
                                                        3/8
                                                    </div>
                                                </div>
                                                <div class="rating">
                                                    <div>
                                                        Angebote für Vorbestellungen
                                                    </div>
                                                    <div>
                                                        1/1
                                                    </div>
                                                </div>

                                                <div class="basic-acc ">Basiskonto (BK)</div>

                                                <a href="profile-expand_account.html" class="blue-big">Konto erweitern</a>
                                            </div>
                                        </div><!-- end div /.filtr-dropdown -->
                                    </div><!-- end div /.dropdown -->
                                </div><!-- end div /.statistic -->
                                <div class="row visible-xs-block">
                                    <div class="col-xs-12">
                                        <span class="line"></span>
                                    </div>
                                </div>
                            </div><!-- end div /.user-info -->

                            <div class="hidden-xs">
                                <ul class="profile-menu">
                                    <li><a href="profile-photo-edit.html" class="blue-big"><span class="link-title">Profilbild hochladen/ bearbeiten</span></a></li>
                                    <li><a href="profile-edit.html" class="blue-big active-link"><span class="link-title">Profil bearbeiten</span></a></li>
                                    <li><a href="profile-saved.html" class="blue-big"><span class="link-title">Merkliste</span></a></li>
                                    <li><a href="profile-proposals.html" class="blue-big "><span class="link-title">Meine Angebote</span></a></li>
                                    <li><a href="profile-mails.html" class="blue-big"><span class="link-title">Mails <span class="mails-number">7</span></span></a></li>
                                </ul><!-- end div /.profile-menu -->

                                <div class="rating">
                                    <div>
                                        Anbieterbewertung
                                    </div>
                                    <div>
                                        4,34
                                    </div>
                                </div>
                                <div class="rating">
                                    <div>
                                        Käuferbewertung
                                    </div>
                                    <div>
                                        3,82
                                    </div>
                                </div>
                                <div class="rating">
                                    <div>
                                        Aktivitätspunkte (AP)
                                    </div>
                                    <div>
                                        25
                                    </div>
                                </div>
                                <div class="rating">
                                    <div>
                                        Premiumpunkte (PP)
                                    </div>
                                    <div>
                                        0
                                    </div>
                                </div>
                                <div class="rating">
                                    <div>
                                        Toplistenplatz in Ihrer PLZ
                                    </div>
                                    <div>
                                        14
                                    </div>
                                </div>
                                <div class="rating">
                                    <div>
                                        Angebote dieser Monat
                                    </div>
                                    <div>
                                        3/8
                                    </div>
                                </div>
                                <div class="rating">
                                    <div>
                                        Angebote für Vorbestellungen
                                    </div>
                                    <div>
                                        1/1
                                    </div>
                                </div>

                                <div class="basic-acc ">Basiskonto (BK)</div>

                                <a href="profile-expand_account.html" class="blue-big">Konto erweitern</a>
                            </div><!-- end div /.hidden-xs -->
                        </div><!-- end div /.user-profile -->
                        <div class="col-xs-12 col-sm-8 col-md-7 col-md-offset-1 col-lg-8 editing">
                            <h2 class="title-main">Profil bearbeiten</h2>
                            <form id="edit-form">
                                <div class="wrapper-row">
                                    <label class="input-wrapper">
                                        <input type="text" class="input-body" name="firstName">
                                        <span class="input-title">Vorname *</span>
                                        <span class="error-mess">Bitte geben Sie Ihren Vornamen ein.</span>
                                    </label>
                                    <label class="input-wrapper ">
                                        <input type="text" class="input-body" name="surname">
                                        <span class="input-title">Nachname *</span>
                                        <span class="error-mess">Bitte geben Sie Ihren Nachnamen ein.</span>
                                    </label>
                                </div>
                                <div class="wrapper-row">
                                    <label class="input-wrapper">
                                        <input type="email" class="input-body" name="email">
                                        <span class="input-title">E-Mail Adresse *</span>
                                        <span class="error-mess">Bitte geben Sie Ihre E-Mail Adresse ein.</span>
                                        <span class="error-mess">Die Angabe ist nicht korrekt.</span>
                                    </label>
                                    <label class="input-wrapper">
                                        <input type="text" class="input-body" name="nick">
                                        <span class="input-title">Benutzername <span>(nur den Namen sehen andere Benutzer)</span>
                            *</span>
                                        <span class="error-mess">Bitte geben Sie Ihren Benutzernamen ein.</span>
                                        <span class="error-mess">Dieser Benutzername ist schon belegt.</span>
                                    </label>
                                </div>
                                <div class="wrapper-row">
                                    <label class="input-wrapper">
                                        <input type="tel" class="input-body" name="tel"
                                               placeholder="0XXX XXXXXXX oder 0XXXX XXXXXXX">
                                        <span class="input-title">Rufnummer *</span>
                                        <span class="error-mess">Bitte geben Sie Ihren Rufnummer ein.</span>
                                        <span class="error-mess">Die Angabe ist nicht korrekt.</span>
                                    </label>
                                </div>

                                <div class="row">
                                    <div class="col-xs-12">
                                        <span class="line"></span>
                                    </div>
                                </div>

                                <h3 class="title-normal">Passwort ändern:</h3>

                                <div class="wrapper-row">
                                    <label class="input-wrapper">
                                        <input type="password" class="input-body" name="pswd">
                                        <span class="input-title">Altes Passwort *</span>
                                        <span class="error-mess"></span>
                                    </label>
                                    <label class="input-wrapper">
                                        <input type="password" class="input-body" name="new_pswd" id="new_pswd">
                                        <span class="input-title">Neues Passwort anlegen *</span>
                                        <span class="error-mess"></span>
                                    </label>
                                </div>
                                <div class="wrapper-row">
                                    <label class="input-wrapper">
                                        <input type="password" class="input-body" name="new_pswd_rep" id="new_pswd_rep">
                                        <span class="input-title">Passwort wiederholen *</span>
                                        <span class="error-mess"></span>
                                    </label>
                                </div>

                                <div class="row">
                                    <div class="col-xs-12">
                                        <span class="line"></span>
                                    </div>
                                </div>


                                <h3 class="title-normal">Felder für ein Anbieterkonto:</h3>

                                <div class="wrapper-row">
                                    <label class="input-wrapper">
                                        <input type="text" class="input-body" name="address">
                                        <span class="input-title">Adresse *</span>
                                        <span class="error-mess">Die Adresse wurde nicht gefunden. Bitte prüfen Sie Ihre Angabe.</span>
                                    </label>
                                    <label class="input-wrapper">
                                        <input type="text" class="input-body" name="zip">
                                        <span class="input-title">PLZ *</span>
                                        <span class="error-mess">Die Adresse wurde nicht gefunden. Bitte prüfen Sie Ihre Angabe.</span>
                                    </label>
                                </div>
                                <div class="wrapper-row">
                                    <label class="input-wrapper ">
                                        <input type="text" class="input-body" name="place">
                                        <span class="input-title">Ort *</span>
                                        <span class="error-mess">Die Adresse wurde nicht gefunden. Bitte prüfen Sie Ihre Angabe.</span>
                                    </label>
                                    <label class="input-wrapper coupon">
                                        <input type="text" class="input-body">
                                        <span class="input-title">Gutscheincode eingeben</span>
                                        <span class="error-mess">Gutscheincode nicht gültig.</span>
                                    </label>
                                </div>


                                <div class="row">
                                    <div class="col-xs-12">
                                        <span class="line"></span>
                                    </div>
                                </div>

                                <div class="text-right form-footer-button">
                                    <button type="submit" class="btn-common btn-orange" >Änderungen speichern</button>
                                </div>

                            </form>

                        </div><!-- end div /.editing -->

                    </div><!-- end div /.profile-body -->
                </div><!-- end div /.profile-content -->

                <div class="col-lg-3 col-md-12 sidebar">
                    <div class="row sidebar-body">
                        <div class="col-xs-12">
                            <div class="best-item-wrapper">
                                <h3 class="title-normal">Beste Anbieter in der Umgebung</h3>
                                <div class="row">
                                    <div class="col-lg-12 col-sm-4 best-item-col">
                                        <div class="best-item ">
                                            <div class="author-wrapper">
                                                <div class="star-small hidden-xs"></div>
                                                <div class="star-big visible-xs"></div>

                                                <div class="main-info">
                                                    <a href="user-proposals.html" class="text-decor-none ">
                                                        <div class="item-author-name text-center">BigMummy Lorem</div>
                                                        <div class="item-author-img">
                                                            <img src="img/user-photo.jpg" class="author-face">
                                                            <div class="author-medal medal-gold"></div>
                                                        </div>
                                                    </a>
                                                    <div class="item-author-assessment">
                                                        <a href="user-estimations.html" class="text-decor-none"><i
                                                                class="fa fa-thumbs-o-up"
                                                                aria-hidden="true"></i>&nbsp;<span>4,52</span></a>
                                                    </div>
                                                    <div class="item-author-distance font-regular">
                                                        entfernt: 1,2 Km
                                                    </div>

                                                </div><!-- end div /.main-info -->

                                            </div><!-- end div /.author-wrapper -->

                                            <div class="best-food">
                                                <div class="item-best-food">
                                                    <a href="order.html" class="text-decor-none target-page">
                                                        <div class="title-card">Marinierte Aubergine Marinierte Lorem
                                                            Ipsum
                                                        </div>
                                                        <img src="img/food-image.jpg"
                                                             class="img-responsive item-best-food-img">
                                                        <div>
                                                <span class="price-value">3,96 <i class="fa fa-eur"
                                                                                  aria-hidden="true"></i></span><span
                                                                class="price-text">&nbsp;/ Portion</span>
                                                        </div>
                                                    </a>
                                                </div><!-- end div /.item-best-food -->

                                                <div class="item-best-food">
                                                    <a href="order.html" class="text-decor-none target-page">
                                                        <div class="title-card">Marinierte Aubergine
                                                        </div>
                                                        <img src="img/food-image.jpg"
                                                             class="img-responsive item-best-food-img">
                                                        <div>
                                                <span class="price-value">3,96 <i class="fa fa-eur"
                                                                                  aria-hidden="true"></i></span><span
                                                                class="price-text">&nbsp;/ Portion</span>
                                                        </div>
                                                    </a>
                                                </div><!-- end div /.item-best-food -->

                                            </div><!-- end div /.best-food -->
                                        </div><!-- end div /.best-item -->
                                    </div><!-- end div /.col-lg-12 -->
                                    <div class="col-lg-12 col-sm-4 best-item-col">
                                        <div class="best-item ">
                                            <div class="author-wrapper">
                                                <div class="star-small hidden-xs"></div>
                                                <div class="star-big visible-xs"></div>

                                                <div class="main-info">
                                                    <a href="user-proposals.html" class="text-decor-none ">
                                                        <div class="item-author-name text-center">BigMummy Lorem</div>
                                                        <div class="item-author-img">
                                                            <img src="img/user-photo.jpg" class="author-face">
                                                            <div class="author-medal medal-silver"></div>
                                                        </div>
                                                    </a>
                                                    <div class="item-author-assessment">
                                                        <a href="user-estimations.html" class="text-decor-none"><i
                                                                class="fa fa-thumbs-o-up"
                                                                aria-hidden="true"></i>&nbsp;<span>4,52</span></a>
                                                    </div>
                                                    <div class="item-author-distance font-regular">
                                                        entfernt: 1,2 Km
                                                    </div>

                                                </div><!-- end div /.main-info -->

                                            </div><!-- end div /.author-wrapper -->

                                            <div class="best-food">

                                                <div class="item-best-food">
                                                    <a href="order.html" class="text-decor-none target-page">
                                                        <div class="title-card">Marinierte Aubergine Marinierte Lorem
                                                            Ipsum
                                                        </div>
                                                        <img src="img/food-image.jpg"
                                                             class="img-responsive item-best-food-img">
                                                        <div>
                                                <span class="price-value">3,96 <i class="fa fa-eur"
                                                                                  aria-hidden="true"></i></span><span
                                                                class="price-text">&nbsp;/ Portion</span>
                                                        </div>
                                                    </a>
                                                </div><!-- end div /.item-best-food -->

                                            </div><!-- end div /.best-food -->
                                        </div><!-- end div /.best-item -->
                                    </div><!-- end div /.col-lg-12 -->
                                    <div class="col-lg-12 col-sm-4 best-item-col">
                                        <div class="best-item ">
                                            <div class="author-wrapper">
                                                <div class="star-small hidden-xs"></div>
                                                <div class="star-big visible-xs"></div>

                                                <div class="main-info">
                                                    <a href="user-proposals.html" class="text-decor-none ">
                                                        <div class="item-author-name text-center">BigMummy Lorem</div>
                                                        <div class="item-author-img">
                                                            <img src="img/user-photo.jpg" class="author-face">
                                                            <div class="author-medal medal-bronze"></div>
                                                        </div>
                                                    </a>
                                                    <div class="item-author-assessment">
                                                        <a href="user-estimations.html" class="text-decor-none"><i
                                                                class="fa fa-thumbs-o-up"
                                                                aria-hidden="true"></i>&nbsp;<span>4,52</span></a>
                                                    </div>
                                                    <div class="item-author-distance font-regular">
                                                        entfernt: 1,2 Km
                                                    </div>

                                                </div><!-- end div /.main-info -->

                                            </div><!-- end div /.author-wrapper -->

                                            <div class="best-food">
                                                <div class="item-best-food">
                                                    <a href="order.html" class="text-decor-none target-page">
                                                        <div class="title-card">Marinierte Aubergine Marinierte Lorem
                                                            Ipsum
                                                        </div>
                                                        <img src="img/food-image.jpg"
                                                             class="img-responsive item-best-food-img">
                                                        <div>
                                                <span class="price-value">3,96 <i class="fa fa-eur"
                                                                                  aria-hidden="true"></i></span><span
                                                                class="price-text">&nbsp;/ Portion</span>
                                                        </div>
                                                    </a>
                                                </div><!-- end div /.item-best-food -->
                                                <div class="item-best-food">
                                                    <a href="order.html" class="text-decor-none target-page">
                                                        <div class="title-card">Marinierte Aubergine Marinierte Lorem
                                                            Ipsum
                                                        </div>
                                                        <img src="img/food-image.jpg"
                                                             class="img-responsive item-best-food-img">
                                                        <div>
                                                <span class="price-value">3,96 <i class="fa fa-eur"
                                                                                  aria-hidden="true"></i></span><span
                                                                class="price-text">&nbsp;/ Portion</span>
                                                        </div>
                                                    </a>
                                                </div><!-- end div /.item-best-food -->
                                            </div><!-- end div /.best-food -->
                                        </div><!-- end div /.best-item -->
                                    </div><!-- end div /.col-lg-12 -->

                                </div><!-- end div /.row -->
                            </div><!-- end div /.best-item-wrapper -->
                            <img src="http://placehold.it/250x250" alt="250x250"
                                 class="img-responsive banner-small ">
                        </div><!-- end div /.col-sm-12 -->
                    </div><!-- end div /.sidebar-body -->
                </div><!-- end div /.sidebar -->
            </div><!-- end div /.row -->
        </div><!-- end div /.container -->
    </section><!-- end section /.profile-edit -->
    <section class="footer">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="row">
                        <div class="col-sm-7 col-sm-push-5 footer-menu text-right">
                            <a href="useTerms.html" class="blue">Nutzungsbedingungen</a>
                            <a href="privacy.html" class="blue">Datenschutzerklärung</a>
                            <a href="info.html" class="blue">Info</a>
                            <a href="output.html" class="blue">Impressum</a>
                        </div>
                        <div class="col-sm-5 col-sm-pull-7 copyright">
                            &copy; Copyright 2018 Foodoria24. Alle Rechte vorbehalten.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- end section /.footer -->
    <!-- Modal -->
    <div id="confModal" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <form id="modal_confirm_pswd">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal"
                                aria-label="Close"><span aria-hidden="true">&times;</span>
                        </button>
                        <h2 class="title-main" id="confModalLabel">Änderungen bestätigen</h2>
                    </div>
                    <div class="modal-body">
                        <div class="font-regular confModal-text">
                            Bitte geben Sie Ihr
                            aktuelles Passwort, um die
                            Änderungen zu bestätigen.
                        </div>
                        <label class="input-wrapper ">
                            <input type="password" class="input-body" name="conf_pswd">
                            <span class="input-title">Passwort:</span>
                            <span class="error-mess">Die Angaben stimmen nicht überein</span>
                        </label>
                    </div>
                    <div class="modal-footer">
                        <button type="submit" class="btn-common btn-orange">Änderungen bestätigen</button>
                    </div>
                </form>
            </div>
        </div>
    </div><!-- end Modal -->
</div><!-- end div /.wrapper -->
<a href="#" class="scrollup"></a>
<script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/jquery.validate.min.js"></script>
<script type="text/javascript" src="js/validation.js"></script>
<script type="text/javascript" src="js/common.js"></script>
<script type="text/javascript" src="js/header.js"></script>
<script type="text/javascript" src="js/profile_edit.js"></script>
</body>
</html>